<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>14. Bienes comunes y anticopyright</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="bienes-comunes-y-anticopyright">14. Bienes comunes y <i>anticopyright</i></h1>
        <ul>
            <li>
                <p>Horas: 10</p>
            </li>
            <li>
                <p>Tipo: teórico</p>
            </li>
            <li>
                <p>Relaciones: 13e, 15e, 16e</p>
            </li>
        </ul>
        <h2 id="descripcion_14">Descripción</h2>
        <p>Ante el engrosamiento de las legislaciones relativas a la propiedad intelectual, varios académicos y activistas han puesto énfasis en tratar las producciones culturales como bienes comunes. En este módulo se analizarán las críticas, las propuestas y los límites discursivos expuestos por grupos u organizaciones a favor de los bienes comunes, como son los movimientos del <i>software</i> y la cultura libres, las iniciativas del código y el acceso abiertos y otras posturas críticas. La reflexión se llevará a cabo a través de los conceptos de <i>copyright</i>, <i>copyleft</i>, <i>copyjustright</i>, <i>copyfarleft</i> y <i>anticopyright</i>.</p>
        <h2 id="objetivos_14">Objetivos</h2>
        <ul>
            <li>
                <p>Conocer una breve historia del movimiento contemporáneo en pos de los bienes comunes.</p>
            </li>
            <li>
                <p>Aprender las diferencias entre <i>copyright</i>, <i>anticopyright</i>, <i>copyleft</i>, <i>copyjustright</i> y <i>copyfarleft</i>.</p>
            </li>
            <li>
                <p>Reflexionar sobre los supuestos, las posibilidades y los límites de los movimientos e iniciativas en pos de los bienes comunes.</p>
            </li>
        </ul>
        <h2 id="temas_14">Temas</h2>
        <ol>
            <li>
                <p>El familiar incómodo de la propiedad intelectual: los bienes comunes.</p>
            </li>
            <li>
                <p>El resurgimiento de la defensa a los bienes comunes: el <i>software</i> libre.</p>
            </li>
            <li>
                <p>La bifurcación: el código abierto.</p>
            </li>
            <li>
                <p>La amplificación: la cultura libre y el acceso abierto.</p>
            </li>
            <li>
                <p>La crítica interna: el <i>copyfarleft</i>.</p>
            </li>
            <li>
                <p>En la búsqueda de los bienes comunes.</p>
            </li>
            <li>
                <p>Historización: ¿qué puede decirnos Proudhon y Walter Benjamin en pos de los bienes comunes?</p>
            </li>
        </ol>
        <h2 id="conocimientos-previos_14">Conocimientos previos</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
        <h2 id="materiales-necesarios_14">Materiales necesarios</h2>
        <ul>
            <li>
                <p>Ninguno.</p>
            </li>
        </ul>
    </body>
</html>
